@charset "utf-8";


*{
	padding:0;
	margin:0;
}
html,body { height:100%; } /* for ff */
*,html,div,ul,li,ol,  {
	font-weight: normal;
	text-decoration: none; 
	
}
 a:link{
	color:#5A5A5A;
	font-weight: normal;
	text-decoration: none; font-size:12px;
	
}
a:visited {
	color:#5A5A5A;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color:#FF0000;
	font-weight: normal;
	text-decoration: none;
}
 a:active {
    color:#5A5A5A;
	font-weight: normal;
	text-decoration: none;
}
body{
	
	background-image: url(../images/dh-bj.jpg);
	background-repeat: repeat-x;
}
img { border:0px;}
strong { font-weight:bold;}
h1 { font-weight:bold; font-size:18px; color:#000000; width:100%; text-align:center;}
ul { margin:0px; padding:0px;}
li { margin:0px; padding:0px; list-style:none;} 


#demo {overflow:hidden;width: 98%; margin:0 auto;padding-bottom:20px}

#indemo {float: left;width: 500%;}
#demo1 {float: left;}
#demo2 {float: left;}
#demo2{height:20px; text-align:center}
.text {
	clear:right;line-height:25px; text-align:left; color:#000; padding:10px; padding-left:20px;/**/
}
.text h1{font-size:13px; display : inline; color:#790202;}
.text1 {
	clear:right;line-height:26px; text-align:left; color:#666666; padding:10px;/**/
}
.text1 h1{ margin:0px; text-align:center; color:#d64c04; font-size:14px}
.text1 .other{ text-align:center; line-height:35px;}
.text1.contxt{ margin:5px}
.map {
	float:left;
	margin:5px;
	padding:2px; margin-top:10px;}

.clear { clear:both; height:10px; overflow:hidden; padding:0px; margin:0px;}

.top { width:1100px; margin:0 auto; }
.add { clear:both; width:1100px; text-align:right;font-size:12px; height:30px; line-height:30px; color:#fff; }
.add a { color:#FFFFFF;}
.logo { float:left; width:400px; text-align:left; height:102px;}

.dh { float:right; width:600px; padding-top:40px;}
.dh ul { padding:0px;}
.dh li { float:left; width:100px;  text-align:right;}
.dh li a:link ,.dh li a:visited { display:block;height:24px; padding-top:10px;font-size:12px; color:#000;}
.dh li a:hover {display:block;  font-weight:bold; font-size:12px; }
.endh { clear:both; height:34px; }
.endh ul { padding:0px;}
.endh li { float:left; width:141px;  text-align:center;}
.endh li a:link ,.endh li a:visited { display:block; background:url(../images/dh-bjb.jpg) right no-repeat; height:24px; padding-top:10px; font-weight:bold;font-size:12px; color:#FFFFFF;}
.endh li a:hover {display:block; background:url(../images/dh-bjaen.jpg) no-repeat; font-weight:bold; font-size:12px; }


.mainbanner{height:500px;overflow:hidden; position:relative; clear:both;}
.mainbanner_window{left:50%;width:2000px;height:500px;overflow:hidden;margin-left:-1000px;position:absolute;}
.mainbanner_window ul{width:999999px;height:500px;position:relative;}
.mainbanner_window li{background:rgb(204, 204, 204);width:2000px;height:500px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:410px;width:500px;height:30px;margin-left:-75px;position:absolute;}
.mainbanner_list li{width:30px;height:30px;overflow:hidden;float:left;display:inline;}
.mainbanner_list a{background:url("../images/50c15ece07fd0f3407000083.png") no-repeat;width:25px;height:25px;line-height:25px;overflow:hidden;text-align:center;color:rgb(255, 255, 255);font-size:12px;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background-position:0 -30px;text-decoration:none;}
.mainbanner_list li a:hover{background-position:0 -30px;text-decoration:none;}


.flash { clear:both; text-align:center; width:1000px; margin:0 auto;  margin:0 auto; height:310px;}



.main { width:1100px; margin:0 auto; overflow:hidden; padding-top:10px; min-height:600px;}
.i-fl { clear:both; width:980px;}
.i-fl ul { clear:both;}
.i-fl li{ float:left; width:235px; height:61px; padding-left:10px; padding-top:120px;}
.i-more { clear:both; }
.i-more a:link ,.i-more a:visited {display:block; background:url(../images/i-jra.jpg) no-repeat; width:102px; height:26px; overflow:hidden;}
.i-more a:hover { display:block; background:url(../images/i-jr.jpg) no-repeat;width:102px; height:26px;}
.i-about { float:left; background:url(../images/i-about.jpg) no-repeat; width:297px; height:150px; padding:20px 10px 0 10px;  font-size:12px; color:#6C6C6C; line-height:20px;}
.i-cp { clear:both; width:100%; padding-top:20px; padding-bottom:20px;}
.i-cp ul { margin:10px 5px; width:180px; height:210px; background:#EAEAEC; padding:5px; float:left;}
.i-cp li { clear:both; text-align:center;}
.i-cp li a:link , .i-cp li a:visited { color:#000; font-size:12px;}

.pica{width:180px;height:180px;display:table;text-align:center; clear:both; background:#FFFFFF;  margin:0 auto;}
.pica span{display:table-cell;vertical-align:middle;vertical-align: middle;height:100%; max-height:180px;
    writing-mode: tb-rl; 
    vertical-align: middle;}
.pica img {width: expression(this.width > 180? 180: true); max-width: 180px; height: expression(this.height > 180 ? 180: true); max-height: 180px;}
.i-tit1 { clear:both; text-align:center;font-family:'Microsoft Yahei'; font-size:16px;  background:url(../images/i-tjcp.jpg) center no-repeat; height:35px; line-height:35px;}

.foot {
	width:100%;
	padding-top:10px;
	font-size:12px;
	padding-bottom:20px;
	height:89px;
	background-color: #0272BA;
	
}
.foot ul { clear:both; padding-top:20px; width:1100px; margin:0 auto;}
.foot li { clear:both; line-height:25px; text-align:center; color:#fff;}
.foot li a:link , .foot li a:visited{ color:#FFFFFF;}
.foot li span{ float:right;}
.main2 { width:978px; margin:0 auto; border:1px solid #2b2b2b; border-bottom:0px; overflow:hidden; background:#222222; padding-bottom:20px;}

.b-about { clear:both; width:100%; height:220px; background:url(../images/b-about.jpg)  no-repeat;}
.b-product { clear:both; width:100%; height:220px; background:url(../images/b-product.jpg)  no-repeat;}
.b-contact { clear:both; width:100%; height:220px; background:url(../images/b-contact.jpg)  no-repeat;}
.b-sbzs { clear:both; width:100%; height:220px; background:url(../images/b-sbzs.jpg)  no-repeat;}
.b-network { clear:both; width:100%; height:220px; background:url(../images/b-network.jpg)  no-repeat;}


.b-abouten { clear:both; width:100%; height:220px; background:url(../images/b-abouten.jpg)  no-repeat;}
.b-producten { clear:both; width:100%; height:220px; background:url(../images/b-producten.jpg)  no-repeat;}
.b-contacten { clear:both; width:100%; height:220px; background:url(../images/b-contacten.jpg)  no-repeat;}
.b-sbzsen { clear:both; width:100%; height:220px; background:url(../images/b-sbzsen.jpg)  no-repeat;}
.b-networken { clear:both; width:100%; height:220px; background:url(../images/b-networken.jpg)  no-repeat;}



.left { float:left; width:260px;}
.left-tit { clear:both; background:#0272BA; height:35px; line-height:35px; text-align:left; padding-left:10px; color:#FFFFFF; font-weight:bold; font-size:15px; font-family:'Microsoft Yahei';}
.left-fla {clear:both; background:#EDEAEA; }
.left-fla ul { width:250px; margin:0 auto;}
.left-fla li { clear:both;  padding-left:25px; padding-top:8px; height:25px; text-align:left; font-size:12px; border-bottom:1px solid #D8D8DB; border-top:1px solid #fff;}
.left-fla li a:link ,.left-fla li a:visited { color:#000;}
.left-fla li a:hover { text-decoration:underline;}
.left-bottom { clear:both; background:url(../images/l-bottom.jpg) no-repeat; height:16px; overflow:hidden;}

.fl-b { border-bottom:1px solid #7ECFFE; background:#7ECFFE;}
.fl-b a{ font-weight:bold; color:#FF0000;}
.fl-a { clear:both; padding-left:35px; line-height:25px;} 

.left-fl {clear:both; background:#EDEAEA; padding-top:10px;}
.left-fl dl {  width:200px; margin:0 auto;}
.left-fl dt { clear:both; padding-left:15px;}
.left-fl dt a:link ,.left-fl dt a:visited { color:#FFFFFF; font-weight:bold; font-size:12px;}
.left-fl dd { clear:both;  padding-left:30px; padding-top:5px; height:20px; text-align:left; font-size:12px;}
.left-fl dd a:link ,.left-fl dd a:visited { color:#FFFFFF;}
.left-fl dd a:hover { text-decoration:underline;}


.left-lxfs { clear:both;  background:#EDEAEA; padding-top:10px; padding-bottom:50px;}
.left-lxfs ul { clear:both;}
.left-lxfs li { clear:both; padding-left:10px; padding-right:10px; line-height:21px;color:#000; font-size:12px;}
.left-lxfs li strong { color:#C30000;}

.bottom { clear:both; background:url(../images/m-bottom.jpg) no-repeat; height:45px; margin:0 auto; width:1000px;}
.right { float:right; width:820px; }

.dqwz { clear:both;  border-bottom:1px solid #EAEAEC; color:#717171; padding-top:10px; padding-bottom:10px; padding-left:10px; font-size:16px; font-weight:bold;font-family:'Microsoft Yahei';}
.dqwz span { float:right; padding-right:10px; font-size:12px; color:#717171; font-family:Arial, Helvetica, sans-serif;}

.about { clear:both; line-height:30px; text-align:left;font-family:'Microsoft Yahei';}






.news {overflow:hidden; margin:0 auto; font-size:12px; padding-top:20px;}
.news ul { padding-left:5px;}
.news li {background:url(../images/right-newsbj.gif) no-repeat; clear:both; line-height:32px; text-align:left; padding-left:15px;}
.news li span { text-align:right; float:right; padding-right:10px; color:#999999;}
.cpfl {background:url(../images/right-bj.jpg) repeat-y; clear:both; padding:2px; width:279px; overflow:hidden; padding-bottom:15px;}
.cpfl ul { padding-left:5px; padding-bottom:10px;}
.cpfl li { background:url(../images/news-bj.jpg) bottom left no-repeat; float:left; width:115px; padding-top:3px; line-height:25px; text-align:left; padding-left:15px;}




.news-xx { clear:both; width:680px;  padding-top:10px; padding:20px; text-align:left; line-height:25px; font-size:12px;}
.news-xx h1 { border-bottom:1px dashed #E6E6E6; padding-top:20px; padding-bottom:10px; margin-bottom:10px; color:#ff0000;}

.product {  margin:0 auto; overflow:hidden; padding-bottom:10px; padding-top:20px;}
.product ul { margin:10px 10px; width:150px; height:145px; background:#3D3D3D; padding:5px; float:left;}
.product li { clear:both; text-align:center;}
.product li a:link , .product li a:visited { color:#FFFFFF; font-size:12px;}

.producta { clear:both; padding-bottom:20px; padding-top:30px; background:url(../images/line.jpg) bottom repeat-x; width:740px; overflow:hidden; }
.producta ul { float:left; width:300px; color:#676767; font-size:12px; line-height:20px; padding-right:20px;}

.producta li { float:left; width:100px; height:70px; text-align:center;}
.producta li img { width:80px; height:60px;}
.producta-t { clear:both;color:#676767; font-size:12px; line-height:20px; }
.producta-t strong { color:#FFFFFF; font-weight:bold;}
.producta-t a:link , .producta-t a:visited { color:#FF0000;}
.producta-t a:hover { color:#FFFF00;}



.product-nav { clear:both; text-align:center; padding:10px; font-size:12px; color:#CCCCCC;}
.p-a { float:left; width:312px; padding-right:20px; padding-top:20px; padding-left:10px;}
.picc{width:700px;display:table;text-align:center; clear:both; padding-top:20px; padding-bottom:20px;  margin:0 auto;}
.picc span{display:table-cell;vertical-align:middle;vertical-align: middle;height:100%; 
    writing-mode: tb-rl; 
    vertical-align: middle;}
.picc img {width: expression(this.width > 700? 700: true); max-width: 700px; }
.p-xta { float:left; width:10px; padding-top:10px;}
.p-xtb { float:left; width:270px; padding-left:10px; padding-right:10px; padding-top:10px;}
.p-xtb ul { padding:0px;}
.p-xtb li { float:left; width:50px; text-align:center;}
.p-xtb li img { width:42px; height:42px; padding:1px; border:1px solid #ddd;}
.p-b { float:right; width:310px; font-size:12px; padding-top:20px;}
.p-b ul { clear:both;}
.p-b li { clear:both; line-height:25px; text-align:left;}
.p-b li a:link ,.p-b li a:visited { font-size:14px; font-weight:bold; color:#FF0000;}
.p-b li a:hover { text-decoration:underline;}

.product-name { clear:both; text-align:left; border-bottom:1px solid #ccc; padding:5px; font-weight:bold; padding-top:20px; color:#FFFFFF;}
.product-text { overflow:hidden; padding-bottom:10px; font-size:12px; line-height:25px; margin:0 auto; padding-top:20px; color:#CCCCCC;}
.product-text h1 {  padding-bottom:10px;font-size:20px; color:#FFFFFF; }
.p-sm { border-bottom:1px dashed #CCCCCC; padding:5px; text-align:center; font-size:12px; color:#CCCCCC; margin-bottom:20px;}





.picb{width:190px;height:190px;display:table;text-align:center; border:1px solid #ddd;clear:both;}
.picb span{display:table-cell;vertical-align:middle;vertical-align: middle;height:100%; 
    writing-mode: tb-rl; 
    vertical-align: middle;}
.picb img {width: expression(this.width > 190 ? 190: true); max-width: 190px; height: expression(this.height > 190 ? 190: true); max-height: 190px;}


.ly { width:620px; margin:0 auto; border:1px dashed #F9C5C5; overflow:hidden; padding:10px; margin-top:20px;}
.ly ul { clear:both;}
.ly li { clear:both;  text-align:left; line-height:20px; color:#999999; font-size:12px;}
.ly li span { float:right; color:#dadada;}
.hf { clear:both; background:#F3F3F3; overflow:hidden; padding:10px;color:#0D65C0; font-size:12px;}
.hf strong { color:#0D65C0;}
.page { clear:both; width:500px; margin:0 auto; padding-bottom:20px; padding-top:20px; font-size:12px; text-align:center; margin:0 auto;}
.page a { border:1px solid #ccc; padding:3px 8px; margin:3px; color:#333;}
.CurrentPage { color:#ffffff; background:#B71B14;}
.content { padding-top:20px;}



.contact {  width:600px; padding-left:20px; margin:0 auto; padding-top:50px; height:350px; line-height:35px; font-size:14px;}
.contact strong { color:#FF0000; font-weight:bold; font-size:14px;}
.contactus { clear:both; background:url(../images/contuct.jpg) right no-repeat;padding-left:20px; margin:0 auto; padding-top:50px; height:350px; line-height:35px; font-size:14px; }



.wrapper {width:1000px; margin:0 auto; padding-bottom:50px;}


.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:1000px; height:268px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:1000px; height:268px; overflow:hidden; position:relative; background:#fff;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.job { clear:both; margin-top:10px; border:1px solid #CCCCCC;}
.job td { text-align:left; padding-left:10px; font-size:12px;}
.joba { clear:both; margin-top:10px;}
.joba td { text-align:left; padding-left:10px; font-size:12px; line-height:25px; }

.kf_top{
	background-image:url(/Template/images/KF_1.gif);
	background-repeat: no-repeat;
	width:99px;
	height:35px;}
.kf_bg{
	background-image: url(/Template/images/KF_2.jpg);
	background-repeat: repeat-y;
	text-align:center;
	width:99px;
	padding:10px px;		
	font-size:12px;
	line-height:22px;
}
.kf_bg li{ padding:5px 0px; }
.kf_bottom{
	background-image: url(/Template/images/KF_3.gif);
	background-repeat: no-repeat;	
	width:99px;
	height:67px;
}
#pager_List{ text-align:center; font-size:12px}

.mh1{ display:none}